Subject: Job Posting
From: [email-masked]
To: [email-masked], [email-masked]
Cc: [email-masked]
Date: Mon, 30 Apr 2001 06:33:00 -0700 (PDT)

Attached is ENA legal's general posting for assistant positions - let Molly 
know if you want to make any changes.  I have not yet spoken with Molly but 
would like to move forward with hiring an assistant asap.  Molly said she had 
some candidates so .... Also, if you know anyone who may be interested, 
please let Molly know.  Hopefully we can start interviewing early next week.  

Thanks
----- Forwarded by Elizabeth Sager/HOU/ECT on 04/30/2001 01:28 PM -----

	Janette Elbertson
	04/30/2001 10:30 AM
		 
		 To: Elizabeth Sager/HOU/ECT@ECT
		 cc: Molly Magee/Enron@EnronXGate
		 Subject: Job Posting

Elizabeth:

Here is the standard job posting we use for our department.  Please let me 
know if there is anything you wish to add or change.  You will be listed as 
the hiring supervisor.

Molly:   Brenda Whitehead has left Enron.  We need to hire a new Sr. 
Administrative Assistant to assist Elizabeth Sager, Bart Clark and Robert 
George.

Janette Elbertson
Enron North America Corp.
Legal Department - EB3326
Telephone:  (713) 853-7906
Fax:  (713) 646-2600
[email-masked]